Results 1 to 2 of 2

Thread: Upgrade to 10.10 broke some of my Compiz plugins

  1. #1
    Join Date
    Feb 2009
    Beans
    19
    Distro
    Ubuntu 10.10 Maverick Meerkat

    Unhappy Upgrade to 10.10 broke some of my Compiz plugins

    So after I upgraded to 10.10 some of my compiz plugins stopped working. Atlantis and anaglyph give me an error like this when I enable them in CCSM (I ran compiz from a terminal to see the output):

    Code:
    compiz (atlantis) - Error: InitObject failed
    compiz (core) - Error: Couldn't activate plugin 'atlantis'
    Any ideas?

  2. #2
    Join Date
    Feb 2009
    Beans
    19
    Distro
    Ubuntu 10.10 Maverick Meerkat

    Re: Upgrade to 10.10 broke some of my Compiz plugins

    Nevermind, I reinstalled with a script that I got git://anongit.compiz.org/users/soreau/scripts (I think that's where i got those plugins initially)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •